<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC "-//Apache Software Foundation//DTD Tiles Configuration 1.1//EN" "http://struts.apache.org/dtds/tiles-config_1_1.dtd" >
<tiles-definitions>
  <!-- PAGINAS  -->

  <definition name="plantilla" path="/comunJSP/w83aplantilla.jsp" >
	  <put name="header" value="/comunJSP/w83acabecera.jsp" />
	  <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
	  <put name="horizontalMenu" value="/comunJSP/w83aHorizontalMenu.jsp"/>
  </definition>
  <definition name="plantillaBasica" path="/comunJSP/w83aplantillaBasica.jsp" >
	  <put name="header" value="/comunJSP/w83acabeceraBasica.jsp" />
	  <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
  </definition>
  
  <definition name="w83aPaginaError" path="/comunJSP/w83aerror.jsp" >
  		
  </definition> 
  <definition name="paginaBienvenida" extends="plantilla">
  	  <put name="includePage" value="/comunJSP/includes/w83aIncludeComun.jsp"/>
	  <put name="body" value="/comunJSP/w83ainicio.jsp" />
  </definition>
  <definition name="paginaBienvenidaUserNoPermitido" extends="plantillaBasica">
     <put name="includePage" value="/comunJSP/includes/w83aIncludeComun.jsp"/>
  	 <put name="body" value="/comunJSP/w83ainicioUserNoPermitido.jsp"></put>	
  </definition>  
  <definition name="paginaBienvenidaSesionCaducada" extends="plantillaBasica">
     <put name="includePage" value="/comunJSP/includes/w83aIncludeComun.jsp"/>
  	 <put name="body" value="/comunJSP/w83ainicioSesionCaducada.jsp"></put>	
  </definition> 
  <definition name="paginaInicioDocumentacion" extends="plantilla">
     <put name="includePage" value="/comunJSP/includes/w83aIncludeComun.jsp"/>
  	 <put name="body" value="/documentacionJSP/w83abusquedaDocumentacion.jsp"></put>	
  </definition>
   <definition name="paginaActa" extends="plantilla">
   	<put name="includePage" value="/documentacionJSP/actasJSP/includes/w83aIncludeScriptEstilosNuevoActas.jsp"/>
<!--    <put name="includePage" value="/comunJSP/includes/w83aIncludeComun.jsp"/>-->
  	<put name="body" value="/documentacionJSP/actasJSP/w83aNuevaActaPestanas.jsp"></put>	
  </definition>  
  <definition name="paginaEdicionIncidenciasActasMenu" extends="plantilla">
   	 <put name="includePage" value="/documentacionJSP/incidenciasJSP/includes/w83aIncludeScriptEstilosEdicionIncidencias.jsp"/>
<!--  	 <put name="verticalMenu" value="/actasJSP/w83bMenuNuevaActa.jsp"/>-->
  	 <put name="body" value="/documentacionJSP/incidenciasJSP/w83aEdicionIncidencias.jsp"></put>	
  </definition>
  <definition name="paginaEdicionImpugnacionesActas" extends="plantilla">
  	 <put name="includePage" value="/documentacionJSP/impugnacionesJSP/includes/w83aIncludeScriptEstilosNuevoImpugnacion.jsp"/>
<!--  	 <put name="verticalMenu" value="/actasJSP/w83bMenuNuevaActa.jsp"/>-->
  	 <put name="body" value="/documentacionJSP/impugnacionesJSP/w83aEdicionImpugnacion.jsp"></put>	
  </definition>
  <definition name="paginaEdicionPreavisos" extends="plantilla">
  	 <put name="includePage" value="/documentacionJSP/preavisosJSP/includes/w83aIncludeScriptEstilosEdicionPreavisos.jsp"/>
<!--  	 <put name="verticalMenu" value="/preavisos/w83bMenuPreavisosEdicion.jsp"/>-->
  	 <put name="body" value="/documentacionJSP/preavisosJSP/w83aEdicionPreavisos.jsp"></put>	
  </definition>
  
  
  <definition name="paginaLotesPreavisos" extends="plantilla">
      <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/>	
	  <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
  	  <put name="body" value="/lotesPreavisos/w83aLotesPreavisos.jsp"></put>
  </definition> 
  <definition name="paginaBusquedaLotesPreavisos" extends="plantilla">
  		<put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
      <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/> 
  	  <put name="body" value="/lotesPreavisos/w83aBusquedaLotesPreavisos.jsp"></put>	
  </definition>
   <definition name="paginaLotesPreavisosMenu" extends="plantilla">
   <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
     <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/>
  	 <put name="body" value="/lotesPreavisos/w83aBusquedaLotesPreavisos.jsp"></put>	
  </definition>  
   <definition name="paginaPreavisos" extends="plantilla">
   <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
     <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/>
  	 <put name="body" value="/lotesPreavisos/w83aConsultaLotesPreavisos.jsp"></put>	
  </definition>  
   <definition name="paginaPreavisos2" extends="plantilla">
   <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
     <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/>
  	 <put name="body" value="/lotesPreavisos/w83aConsultaLotesPreavisos2.jsp"></put>	
  </definition>  
  <definition name="paginaDetallePreavisos" extends="plantilla">
   <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
     <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/>
  	 <put name="body" value="/lotesPreavisos/w83aConsultaDetallePreavisos.jsp"></put>	
  </definition>  
  <definition name="paginaDetalleNuevoPreavisos" extends="plantilla">
   <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
     <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/>
  	 <put name="body" value="/lotesPreavisos/w83aConsultaDetallePreavisos2.jsp"></put>	
  </definition>  
  <definition name="paginaNuevoLotePreavisos" extends="plantilla">
   <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
     <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/>
  	 <put name="body" value="/lotesPreavisos/w83aNuevoLotePreavisos.jsp"></put>	
  </definition>  
   <definition name="paginaConfirmacionFirma" extends="plantilla">
   	 <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
   	  <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/> 
  	 <put name="body" value="/lotesPreavisos/w83aConfirmacionFirma.jsp"></put>	
  </definition>  
   <definition name="paginaJustificanteLotePrevisos" extends="plantilla">
   	 <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
   	  <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/> 
  	 <put name="body" value="/lotesPreavisos/w83aJustificanteLotePrevisos.jsp"></put>	
  </definition>  
  <definition name="paginaMenuResultados" extends="plantilla">
	  <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/>
  	  <put name="body" value="/resultadosJSP/w83aMenuResultados.jsp"></put>	
  </definition>
  <definition name="cuadroResumenResultados" extends="plantilla">
  	  <put name="includePage" value="/lotesPreavisos/includes/w83aIncludeScriptLotesPreavisos.jsp"/>
  	  <put name="body" value="/resultadosJSP/w83aCuadroResumenResultados.jsp"></put>	
  </definition>
  <definition name="delegadosConvenioResultados" extends="plantilla">
     <put name="includePage" value="/resultadosJSP/includes/w83aIncludeScriptEstilosResultados.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83aDelegadosPorConvenio.jsp"></put>	
  </definition>
  <definition name="delegadosCentroSindicato" extends="plantilla">
     <put name="includePage" value="/resultadosJSP/includes/w83aIncludeScriptEstilosResultados.jsp"/>
  	 <put name="body" value="/resultadosJSP/w83aResultadosCentroSindicato.jsp"></put>	
  </definition>
  <definition name="paginaEdicionPreavisos" extends="plantilla">
   <put name="headerBody" value="/comunJSP/w83acabeceraBody.jsp"/>
  	 <put name="includePage" value="/documentacionJSP/preavisosJSP/includes/w83aIncludeScriptEstilosEdicionPreavisos.jsp"/>
  	 <put name="body" value="/documentacionJSP/preavisosJSP/w83aEdicionPreavisos.jsp"></put>	
  </definition>
</tiles-definitions>